.RadCalendar_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadCalendar_lms .rcTitlebar {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #d4e5ee;
    }

    .RadCalendar_lms .t-button:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadCalendar_lms .t-button:focus,
    .RadCalendar_lms .t-button:active {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadCalendar_lms td {
        border-color: transparent;
    }

    .RadCalendar_lms th {
        color: #333333;
        background-color: #d4e5ee;
    }

    .RadCalendar_lms .rcHeader,
    .RadCalendar_lms .rcFooter {
        border-color: #b3d1e1;
    }

    .RadCalendar_lms .rcWeek th {
        border-color: #b3d1e1;
        color: #000000;
    }

    .RadCalendar_lms .rcWeek .rcViewSel {
        background-color: #d4e5ee;
    }

    .RadCalendar_lms .rcToday a,
    .RadCalendar_lms .rcToday span {
        border-color: #ff804d;
        color: #ff804d;
    }

    .RadCalendar_lms .rcHover a,
    .RadCalendar_lms .rcHover span {
        border-color: #163c52;
        color: #ffffff;
        background-color: #1b4b66;
    }

    .RadCalendar_lms .rcSelected a,
    .RadCalendar_lms .rcSelected span {
        border-color: #ff5c1a;
        color: #ffffff;
        background-color: #ff804d;
    }

    .RadCalendar_lms .rcFocus {
        border-color: #ff5c1a;
        box-shadow: inset 0 0 5px #ff5c1a;
    }

.RadCalendarMultiView_lms .rcTitlebar {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #d4e5ee;
}

.RadCalendarMultiView_lms .rcCalendar {
    border-color: #b3d1e1;
}

.RadCalendarMultiView_lms td.rcTitle {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #d4e5ee;
}

.RadCalendarMonthView_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
}

    .RadCalendarMonthView_lms a:hover {
        border-color: #163c52;
        color: #ffffff;
        background-color: #1b4b66;
    }

    .RadCalendarMonthView_lms .rcSelected a {
        border-color: #ff5c1a;
        color: #ffffff;
        background-color: #ff804d;
    }

    .RadCalendarMonthView_lms .rcButtons a {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

        .RadCalendarMonthView_lms .rcButtons a:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

        .RadCalendarMonthView_lms .rcButtons a:focus,
        .RadCalendarMonthView_lms .rcButtons a:active {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

.RadCalendarTimeView_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
}

    .RadCalendarTimeView_lms th {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #d4e5ee;
    }

    .RadCalendarTimeView_lms td {
        border-color: #b3d1e1;
    }

    .RadCalendarTimeView_lms .rcSelected a {
        border-color: #ff5c1a;
        color: #ffffff;
        background-color: #ff804d;
    }

    .RadCalendarTimeView_lms .rcHover a {
        border-color: #163c52;
        color: #ffffff;
        background-color: #1b4b66;
    }

    .RadCalendarTimeView_lms .rcFooter {
        border-color: #b3d1e1;
    }

.RadPicker_lms .riLabel {
    color: #000000;
}

.RadPicker_lms.rcCalPopupOpen .RadInput, .RadPicker_lms.rcMYPopupOpen .RadInput, .RadPicker_lms.rcTimePopupOpen .RadInput {
    border-color: #ff9267;
    color: #000000;
    background-color: #e3eef4;
}

.RadPicker_lms.rcCalPopupOpen .rcCalPopup,
.RadPicker_lms.rcMYPopupOpen .rcCalPopup,
.RadPicker_lms.rcTimePopupOpen .rcTimePopup {
    border-color: #122028;
    color: #ffffff;
    background-color: #345e76;
}